? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_CCSM4_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CCSM4_rcp85
  dataset: CCSM4
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_CCSM4_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 4
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  timerange: 2006/2100
  units: '%'
  variable_group: sic
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_CESM1-CAM5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: CESM1-CAM5_rcp85
  dataset: CESM1-CAM5
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_CESM1-CAM5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NSF-DOE-NCAR
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 5
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  timerange: 2006/2100
  units: '%'
  variable_group: sic
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_GFDL-CM3_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: GFDL-CM3_rcp85
  dataset: GFDL-CM3
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_GFDL-CM3_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 9
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  timerange: 2006/2100
  units: '%'
  variable_group: sic
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_MIROC5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: MIROC5_rcp85
  dataset: MIROC5
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_MIROC5_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - MIROC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 15
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  timerange: 2006/2100
  units: '%'
  variable_group: sic
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_NorESM1-ME_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: NorESM1-ME_rcp85
  dataset: NorESM1-ME
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_NorESM1-ME_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 23
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  timerange: 2006/2100
  units: '%'
  variable_group: sic
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_NorESM1-M_OImon_rcp85_r1i1p1_sic_2006-2100.nc
: alias: NorESM1-M_rcp85
  dataset: NorESM1-M
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r1i1p1
  exp: rcp85
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/sic/CMIP5_NorESM1-M_OImon_rcp85_r1i1p1_sic_2006-2100.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Area Fraction
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 22
  short_name: sic
  standard_name: sea_ice_area_fraction
  start_year: 2006
  timerange: 2006/2100
  units: '%'
  variable_group: sic
